 .u-section-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-1 .u-sheet-1 {
  min-height: 725px;
}

.u-section-1 .u-group-1 {
  min-height: 418px;
  height: auto;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 50px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 500;
  margin: 20px 198px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.9rem;
  margin: 20px 60px 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 167px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 127px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1247px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.9rem;
    margin-top: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 830px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 0;
}

.u-section-2 .u-group-1 {
  height: auto;
  margin-top: 60px;
  margin-bottom: 0;
  min-height: 604px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 34px 156px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  margin: 41px 135px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -376px auto 0 0;
}

.u-section-2 .u-shape-2 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -368px 0 8px auto;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 528px;
  }

  .u-section-2 .u-group-1 {
    min-height: 825px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
    width: 642px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 794px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 675px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1234px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-shape-1 {
    height: auto;
    margin: initial;
  }

  .u-section-2 .u-shape-2 {
    height: auto;
    margin: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    min-height: 1316px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-shape-1 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-2 .u-shape-2 {
    left: auto;
    right: 0;
    height: auto;
    margin: initial;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    padding-left: 20px;
    padding-right: 20px;
    min-height: 1039px;
  }

  .u-section-2 .u-group-1 {
    min-height: 1008px;
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
} .u-section-3 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-3 .u-sheet-1 {
  min-height: 1769px;
}

.u-section-3 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 1600px;
  margin-top: 32px;
  margin-bottom: 48px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-gallery-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-4 {
  padding-right: 0;
}

.u-section-4 .u-gallery-1 {
  height: 375px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-4 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-4 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4 .u-shape-1 {
  width: calc(((100% - 1240px) / 2)  + 387px);
  height: 549px;
  margin: 20px auto 0 0;
}

.u-section-4 .u-group-1 {
  background-image: none;
  width: 476px;
  min-height: 324px;
  height: auto;
  margin: -436px auto 0 calc(((100% - 1240px) / 2)  + 10px);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  font-family: Manrope;
  margin: 33px 0 0;
}

.u-section-4 .u-text-2 {
  margin: -306px calc(((100% - 1240px) / 2)) 0 calc(((100% - 1240px) / 2)  + 519px);
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  font-size: 1.9rem;
  font-weight: 700;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  text-decoration: underline !important;
  margin: 33px calc(((100% - 1240px) / 2)  + 222px) 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 8px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 387px);
  }

  .u-section-4 .u-group-1 {
    width: 470px;
    margin-top: 360px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2)  + 305px);
  }

  .u-section-4 .u-btn-2 {
    border-style: double;
    margin-right: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 6px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 720px) / 2)  + 273px);
    height: 686px;
  }

  .u-section-4 .u-group-1 {
    width: 468px;
    min-height: 189px;
    margin-top: -636px;
    margin-left: calc(((100% - 720px) / 2)  + 64px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 305px);
  }

  .u-section-4 .u-btn-2 {
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 5px;
  }

  .u-section-4 .u-shape-1 {
    height: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-1 {
    width: 472px;
    margin-top: 82px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-btn-2 {
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 658px;
  }

  .u-section-4 .u-gallery-1 {
    height: 574px;
  }

  .u-section-4 .u-over-slide-1 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-2 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-3 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-4 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-5 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-6 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-7 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-8 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-9 {
    padding: 20px;
  }

  .u-section-4 .u-over-slide-10 {
    padding: 20px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-4 .u-carousel-control-2 {
    right: 3px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    min-height: 207px;
    margin-top: -125px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 12px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-top: 26px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 35px;
    margin-right: auto;
  }
}

.u-section-4 .u-btn-2,
.u-section-4 .u-btn-2:before,
.u-section-4 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-4 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: scale(1) translateY(px) !important;
}

.u-section-4 .u-btn-2 {
  border-color: transparent !important;
}

.u-section-4 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: scale(1) translateY(px) !important;
}